/* line 17, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* =SCSS variables
-------------------------------------------------------------- */
/* =SCSS Mixins
-------------------------------------------------------------- */
/* =Layout
-------------------------------------------------------------- */
/* line 29, scss/style1.scss */
body {
  margin: 0;
  padding: 0;
  color: black;
  text-align: center;
  background-color: white;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bad9f6), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(top, #bad9f6, #ffffff);
  background-image: -moz-linear-gradient(top, #bad9f6, #ffffff);
  background-image: -o-linear-gradient(top, #bad9f6, #ffffff);
  background-image: linear-gradient(top, #bad9f6, #ffffff);
  background-repeat: no-repeat;
}

/* line 40, scss/style1.scss */
#site_hold {
  width: 90%;
  max-width: 950px;
  text-align: center;
  margin: 20px auto 0;
  background-color: white;
}

/* line 49, scss/style1.scss */
#content_hold {
  margin: 0 20px;
  text-align: left;
  min-height: 600px;
}

/* line 56, scss/style1.scss */
#logo_hold {
  float: left;
  width: 100%;
}

/* line 63, scss/style1.scss */
#footer {
  position: relative;
  margin-top: 15px;
  background-image: url(../images/backgrounds/footer-line.gif);
  background-repeat: no-repeat;
  background-position: top;
  height: auto !important;
  min-height: 35px;
  text-align: center;
  color: #666666;
  background-color: white;
  padding-bottom: 10px;
}

/* =Fonts
-------------------------------------------------------------- */
/* line 81, scss/style1.scss */
body {
  font-family: arial, verdana, "times new roman";
  font-size: 0.9em;
}

/* =Structure
-------------------------------------------------------------- */
/* =Global Elements
-------------------------------------------------------------- */
/* line 92, scss/style1.scss */
a {
  color: #265191;
}
/* line 96, scss/style1.scss */
a img {
  border: none;
}

/* line 102, scss/style1.scss */
strong {
  font-weight: bold;
}

/* line 107, scss/style1.scss */
h1 {
  color: #265191;
  font-size: 1.5em;
  font-weight: normal;
  margin: 0.85em 0;
}

/* line 115, scss/style1.scss */
h2 {
  color: #265191;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.25em;
  margin: 0.85em 0;
}

/* line 124, scss/style1.scss */
h3 {
  color: #265191;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.1em;
}

/* line 132, scss/style1.scss */
h4 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.3em;
}

/* line 139, scss/style1.scss */
p {
  font-size: 1em;
  line-height: 1.25em;
  margin-bottom: 1em;
}

/* line 146, scss/style1.scss */
dl {
  float: left;
  clear: both;
  width: 100%;
  font-size: 1em;
  margin-bottom: 1em;
}

/* line 155, scss/style1.scss */
dl dt, dl dd {
  margin-bottom: 5px;
}

/* line 160, scss/style1.scss */
dl dt {
  float: left;
  font-weight: bold;
  clear: left;
}

/* line 167, scss/style1.scss */
dl dd {
  float: left;
}

/* line 172, scss/style1.scss */
#content ul {
  margin-bottom: 1em;
}
/* line 176, scss/style1.scss */
#content ul li {
  font-size: 1em;
  line-height: 1.25em;
  margin: 0 0 0.25em 0.5em;
  list-style-type: disc;
  list-style-position: inside;
}
/* line 186, scss/style1.scss */
#content ul li ul li {
  list-style-type: circle;
  margin: 0 0 0.25em 1.25em;
}

/* line 195, scss/style1.scss */
#content ol {
  margin-bottom: 1em;
}
/* line 199, scss/style1.scss */
#content ol li {
  font-size: 1em;
  line-height: 1.25em;
  margin: 0 0 0.25em 0.5em;
  list-style-type: decimal;
  list-style-position: inside;
}
/* line 208, scss/style1.scss */
#content ol li ol li {
  list-style-type: lower-alpha;
  margin: 0 0 0.25em 1em;
}

/* line 217, scss/style1.scss */
.clearfloats {
  clear: both;
}

/* line 222, scss/style1.scss */
.icon_button {
  display: block;
  float: right;
  margin-top: 4px;
  padding: 3px;
  color: #cccccc;
  border: 1px #cccccc solid;
  text-decoration: none;
  text-align: center;
  background-color: white;
}
/* line 234, scss/style1.scss */
.icon_button:hover {
  border: 1px #333333 solid;
  color: #333333;
  font-weight: bold;
}

/* =Header
-------------------------------------------------------------- */
/* line 245, scss/style1.scss */
.header {
  margin-top: 20px;
  padding: 10px 0;
  float: left;
  width: 100%;
  background-color: #265191;
  background-image: url(../images/header.png);
  background-position: 325px -10px;
  background-repeat: no-repeat;
}
/* line 256, scss/style1.scss */
.header .header-image {
  float: left;
  width: 42%;
  margin: 0 2%;
}
/* line 262, scss/style1.scss */
.header .header-image img {
  max-width: 100%;
}
/* line 268, scss/style1.scss */
.header p {
  clear: right;
  font-size: 0.9em;
  color: #bad9f6;
  margin: 0.5em 0;
}
/* line 275, scss/style1.scss */
.header p a {
  color: white;
}
/* line 281, scss/style1.scss */
.header p.contact {
  color: white;
}

/* line 288, scss/style1.scss */
.header-text {
  float: left;
  width: 20%;
  margin: 0 2%;
}

/* line 295, scss/style1.scss */
.login {
  float: right;
  margin: 0 2%;
  width: 25%;
}
/* line 301, scss/style1.scss */
.login #login-form {
  margin: 0;
}

/* =Menu
-------------------------------------------------------------- */
/* line 310, scss/style1.scss */
#menu_hold {
  float: left;
  width: 100%;
  background-color: #265191;
  margin: 0.75em 0;
}
/* line 317, scss/style1.scss */
#menu_hold ul {
  margin: 12px 4px;
  float: left;
  width: 100%;
  list-style: none;
  line-height: 1;
  font-weight: bold;
  padding: 0;
  z-index: 15;
}
/* line 328, scss/style1.scss */
#menu_hold ul li {
  float: left;
  padding: 0 10px;
}
/* line 333, scss/style1.scss */
#menu_hold ul li:hover ul {
  left: auto;
}
/* line 338, scss/style1.scss */
#menu_hold ul li ul {
  text-align: left;
  width: 200px;
  padding-right: 8px;
  font-size: 1em;
  background-color: #265191;
  border: 0.25em solid #5c7baa;
  z-index: 15;
  position: absolute;
  left: -999em;
  font-weight: normal;
  margin: 0px;
}
/* line 352, scss/style1.scss */
#menu_hold ul li ul li {
  text-align: left;
  width: 200px;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* line 359, scss/style1.scss */
#menu_hold ul li ul li a {
  width: 200px;
  text-align: left;
}
/* line 367, scss/style1.scss */
#menu_hold ul li a {
  display: block;
  color: white;
  text-decoration: none;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center;
}
/* line 379, scss/style1.scss */
#menu_hold select.responsiveMenuSelect {
  color: white;
  font-size: 1em;
  user-select: none;
  cursor: pointer;
  width: 100%;
  padding: 9px 8px;
  border: none;
  background-color: #265191;
  display: none;
}
/* line 391, scss/style1.scss */
#menu_hold select.responsiveMenuSelect option {
  padding: 0 10px;
}

/* =Content
-------------------------------------------------------------- */
/* line 401, scss/style1.scss */
#content {
  float: left;
  width: 100%;
  height: auto !important;
}

/* line 408, scss/style1.scss */
#content-narrow {
  float: left;
  width: 63%;
}

/* line 414, scss/style1.scss */
#advert_home {
  margin: 1em 0;
  float: left;
  width: 100%;
}
/* line 420, scss/style1.scss */
#advert_home a {
  text-decoration: none;
}
/* line 425, scss/style1.scss */
#advert_home img {
  max-width: 100%;
}

/* line 431, scss/style1.scss */
#advert_float {
  margin: 1em 0 0 2%;
  float: right;
  text-align: right;
  width: 30%;
}
/* line 438, scss/style1.scss */
#advert_float img {
  max-width: 100%;
}

/* line 444, scss/style1.scss */
.contentimage {
  margin-bottom: 0.75em;
}

/* line 449, scss/style1.scss */
#twitter_float {
  margin: 0 0 0 2%;
  float: right;
  text-align: right;
  width: 30%;
}

/* line 458, scss/style1.scss */
#twitter-widget-0 {
  float: left;
  width: 100%;
}

/* =Boat List Page
-------------------------------------------------------------- */
/* line 467, scss/style1.scss */
.boats {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding: 0 0 1em;
  clear: both;
}
/* line 475, scss/style1.scss */
.boats h2 {
  font-size: 1.25em;
  margin: 0 0 0.5em 0;
  padding-top: 0;
  color: #265191;
}
/* line 482, scss/style1.scss */
.boats h2 a {
  text-decoration: none;
  color: #265191;
}

/* line 490, scss/style1.scss */
.boat-entry {
  float: left;
  background-color: #bad9f6;
  padding: 2%;
  width: 96%;
  color: #333333;
  border: 1px white solid;
  margin: 0 0 1em;
  overflow: hidden;
  position: relative;
}
/* line 502, scss/style1.scss */
.boat-entry:hover {
  border: 1px #19345e solid;
}
/* line 507, scss/style1.scss */
.boat-entry .boat-image {
  float: left;
  width: 48%;
}
/* line 512, scss/style1.scss */
.boat-entry .boat-image a {
  display: block;
  text-decoration: none;
}
/* line 518, scss/style1.scss */
.boat-entry .boat-image img {
  max-width: 100%;
}
/* line 524, scss/style1.scss */
.boat-entry .marketing-flag {
  position: absolute;
  top: 20px;
  right: -50px;
  margin: 0;
  padding: 0.25em 0;
  width: 200px;
  text-align: center;
  background-color: #e57816;
  -webkit-transform: rotate(35deg);
  -moz-transform: rotate(35deg);
  -ms-transform: rotate(35deg);
  -o-transform: rotate(35deg);
  transform: rotate(35deg);
  color: white;
  font-size: 1.5em;
  font-weight: bold;
}
/* line 540, scss/style1.scss */
.boat-entry .price {
  color: #265191;
  font-size: 1.5em;
  margin: 0 0 0.5em 0;
  font-weight: normal;
}
/* line 548, scss/style1.scss */
.boat-entry .boat-details {
  float: right;
  width: 50%;
  margin-left: 2%;
}
/* line 557, scss/style1.scss */
.boat-entry .boat-details dl dt,
.boat-entry .boat-details dl dd {
  color: #333333;
  width: 30%;
}
/* line 564, scss/style1.scss */
.boat-entry .boat-details .moreinfo {
  margin: 0;
}

/* =Boat Display Page
-------------------------------------------------------------- */
/* line 576, scss/style1.scss */
.boat-header-info {
  float: left;
  width: 100%;
}

/* line 582, scss/style1.scss */
.boat-price {
  float: right;
  font-weight: bold;
  text-align: right;
  font-size: 1.5em;
  margin-top: 0.825em;
}

/* line 591, scss/style1.scss */
.view-pdf {
  float: right;
  clear: right;
  margin: 1em 0;
  border: 1px #19345e solid;
  background-color: #bad9f6;
  padding: 10px;
}
/* line 602, scss/style1.scss */
.view-pdf a img {
  float: left;
}
/* line 607, scss/style1.scss */
.view-pdf a span {
  float: left;
  margin: 10px 0 0 5px;
  text-decoration: underline;
}

/* line 616, scss/style1.scss */
#boat-images {
  float: left;
  width: 100%;
  margin: 0 0 1em 0;
  text-align: center;
  background-color: #bad9f6;
}
/* line 624, scss/style1.scss */
#boat-images .boat-main-image {
  float: left;
  position: relative;
  padding: 1em 2% 0;
  margin-bottom: 1em;
  width: 96%;
}
/* line 632, scss/style1.scss */
#boat-images .boat-main-image img {
  max-width: 100%;
}
/* line 638, scss/style1.scss */
#boat-images p {
  color: #265191;
  margin-bottom: 0em;
}
/* line 644, scss/style1.scss */
#boat-images .boats-thumbs {
  float: left;
  padding: 1% 2% 2%;
  width: 96%;
}
/* line 650, scss/style1.scss */
#boat-images .boats-thumbs .thumbs-row {
  display: block;
  float: left;
  width: 100%;
}
/* line 656, scss/style1.scss */
#boat-images .boats-thumbs .thumbs-row .thumbnail {
  float: left;
  padding: 0.5%;
  width: 25%;
  margin-top:10px;
  text-align: center;
}
/* line 663, scss/style1.scss */
#boat-images .boats-thumbs .thumbs-row .thumbnail img {
  max-width: 100%;
}

/* line 672, scss/style1.scss */
.disclaimer {
  text-align: left;
}

/* line 677, scss/style1.scss */
.video {
  width: 100%;
  float: left;
  margin: 0.5em 0 0;
}

/* line 685, scss/style1.scss */
.embed-video,
.video iframe {
  width: 100%;
  height: 360px;
}

/* line 691, scss/style1.scss */
.stats_table {
  margin: 0;
}
/* line 695, scss/style1.scss */
.stats_table dt {
  padding: 4px 10px;
  width: 30%;
}
/* line 701, scss/style1.scss */
.stats_table dd {
  padding: 4px 10px;
  width: 60%;
}

/* line 708, scss/style1.scss */
#content #tab-navigation {
  float: left;
  clear: both;
  margin: 0;
}
/* line 714, scss/style1.scss */
#content #tab-navigation li {
  list-style: none;
  float: left;
  background-color: #19345e;
  border-width: 2px 2px 0;
  border-style: solid;
  border-color: #19345e;
  padding: 3px 8px 4px;
  margin: 0 0 0 0.5em;
}
/* line 725, scss/style1.scss */
#content #tab-navigation li a {
  color: white;
  text-decoration: none;
}
/* line 732, scss/style1.scss */
#content #tab-navigation li.active {
  background-color: white;
}
/* line 736, scss/style1.scss */
#content #tab-navigation li.active a {
  color: #265191;
}

/* line 744, scss/style1.scss */
#tabs {
  float: left;
  clear: left;
  width: 50%;
  padding: 2%;
  border: 1px solid #19345e;
}

/* line 753, scss/style1.scss */
#boat-enquiry {
  float: right;
  width: 43%;
  margin-left: 2%;
}

/* =Boat Jumble item page
-------------------------------------------------------------- */
/* line 763, scss/style1.scss */
.jumble {
  text-align: center;
}
/* line 767, scss/style1.scss */
.jumble .price {
  font-size: 0.9em;
}
/* line 772, scss/style1.scss */
.jumble img {
  padding: 1px;
  border: 1px solid #19345e;
  margin-top: 1em;
}

/* line 780, scss/style1.scss */
.jumble-image {
  float: right;
  padding: 2%;
  background-color: #265191;
  margin: 0.85em 0 0.85em 2%;
}

/* =Forms
-------------------------------------------------------------- */
/* line 793, scss/style1.scss */
#errorContainer,
.error,
span.required {
  color: red;
  font-weight: bold;
}

/* line 801, scss/style1.scss */
form label {
  float: left;
  clear: left;
  padding: 6px 8px;
  margin-bottom: 10px;
  font-weight: bold;
}
/* line 812, scss/style1.scss */
form input,
form select,
form textarea {
  float: left;
  margin-bottom: 10px;
  padding: 2px 1px;
}
/* line 819, scss/style1.scss */
form input.button {
  clear: left;
  margin-bottom: 0;
}
/* line 826, scss/style1.scss */
form input.radio,
form input.checkbox {
  margin: 5px 5px 10px;
}
/* line 831, scss/style1.scss */
form p {
  float: left;
  clear: both;
  padding: 6px 8px;
}
/* line 838, scss/style1.scss */
form span.labelright {
  float: left;
  padding: 6px 8px;
}
/* line 844, scss/style1.scss */
form .mce-tinymce {
  margin: 117px 0 1em;
}

/* line 852, scss/style1.scss */
.img-button {
  float: right;
  margin-right: 15px;
  text-align: center;
  background-color: white;
}
/* line 859, scss/style1.scss */
.img-button a {
  display: block;
  float: right;
  margin-top: 0;
  padding: 5px;
  color: #cccccc;
  border: 1px #cccccc solid;
  text-decoration: none;
  text-align: center;
}
/* line 870, scss/style1.scss */
.img-button a:hover {
  border: 1px #666666 solid;
  color: #666666;
  background-color: #f1f3f5;
}
/* line 877, scss/style1.scss */
.img-button a img {
  margin-bottom: 2px;
}

/* Contact form */
/* line 886, scss/style1.scss */
#contact-lbs {
  width: 50%;
}

/* line 891, scss/style1.scss */
#contact-form {
  border: 1px #19345e solid;
  padding: 15px;
  background-color: #5c7baa;
  margin: 0 0 1em;
}
/* line 898, scss/style1.scss */
#contact-form h2 {
  margin-top: 0;
  color: #bad9f6;
}
/* line 904, scss/style1.scss */
#contact-form p {
  color: white;
}
/* line 909, scss/style1.scss */
#contact-form label {
  width: 45%;
  padding: 6px 0;
  margin-right: 5%;
  color: white;
  font-weight: bold;
}
/* line 918, scss/style1.scss */
#contact-form label.checkbox {
  width: 75%;
}
/* line 923, scss/style1.scss */
#contact-form input {
  width: 45%;
}
/* line 928, scss/style1.scss */
#contact-form textarea {
  clear: both;
  width: 95%;
}
/* line 934, scss/style1.scss */
#contact-form input.checkbox {
  margin: 7px 5px 10px;
  width: auto;
}
/* line 940, scss/style1.scss */
#contact-form input.button {
  width: auto;
}
/* line 945, scss/style1.scss */
#contact-form img {
  float: left;
}

/* Search form */
/* line 953, scss/style1.scss */
#search-form {
  border: 1px #19345e solid;
  padding: 5%;
  width: 90%;
  background-color: #5c7baa;
  margin-right: 1em;
}
/* line 961, scss/style1.scss */
#search-form h2 {
  margin: 0 0 0.5em;
  color: white;
}
/* line 967, scss/style1.scss */
#search-form label {
  width: 45%;
  padding: 6px 0;
  margin-right: 5%;
  color: white;
}
/* line 975, scss/style1.scss */
#search-form input, #search-form select {
  width: 45%;
}
/* line 980, scss/style1.scss */
#search-form input.button {
  width: auto;
}

/* line 986, scss/style1.scss */
#search-box-wide #search-form {
  padding: 2%;
  width: 95.7%;
  margin: 0;
}
/* line 992, scss/style1.scss */
#search-box-wide #search-form .formLeft {
  float: left;
  width: 49%;
}
/* line 998, scss/style1.scss */
#search-box-wide #search-form .formRight {
  float: right;
  width: 49%;
}

/* Login form */
/* line 1007, scss/style1.scss */
.register {
  float: left;
  margin: 25px 0 0 15px;
}

/* line 1013, scss/style1.scss */
#login-form {
  float: left;
  border: 1px #19345e solid;
  padding: 15px;
  background-color: #5c7baa;
  margin: 0.5em 0 1em;
}
/* line 1021, scss/style1.scss */
#login-form label {
  width: 45%;
  padding: 6px 0;
  margin-right: 5%;
  color: white;
  font-weight: bold;
}
/* line 1030, scss/style1.scss */
#login-form input {
  width: 45%;
}
/* line 1035, scss/style1.scss */
#login-form input.button {
  width: auto;
}

/* Reset password form */
/* line 1043, scss/style1.scss */
.reset-form {
  width: 40%;
  float: left;
  border: 1px #19345e solid;
  padding: 15px;
  background-color: #5c7baa;
  margin: 0.5em 0 1em;
}
/* line 1052, scss/style1.scss */
.reset-form label {
  width: 45%;
  padding: 6px 0;
  margin-right: 5%;
  color: white;
  font-weight: bold;
}
/* line 1061, scss/style1.scss */
.reset-form p {
  padding: 0;
  color: white;
}
/* line 1067, scss/style1.scss */
.reset-form input {
  width: 45%;
}
/* line 1072, scss/style1.scss */
.reset-form input.button {
  width: auto;
}

/* Account registration form */
/* line 1080, scss/style1.scss */
.register-account {
  float: left;
  padding: 0 10px 10px;
  margin-top: 0.5em;
  border: 1px #cccccc solid;
  width: 90%;
}
/* line 1088, scss/style1.scss */
.register-account label {
  width: 45%;
}
/* line 1093, scss/style1.scss */
.register-account h2 {
  float: left;
  clear: both;
  color: black;
  margin: 1em 0 0.5em;
  padding: 6px 8px;
}

/* Add/edit boat form */
/* line 1107, scss/style1.scss */
.add-boat label {
  font-weight: bold;
  width: 25%;
}
/* line 1113, scss/style1.scss */
.add-boat input {
  width: 30%;
}
/* line 1118, scss/style1.scss */
.add-boat textarea {
  width: 60%;
}
/* line 1125, scss/style1.scss */
.add-boat input.button,
.add-boat input.checkbox,
.add-boat input.radio {
  width: auto;
}
/* line 1130, scss/style1.scss */
.add-boat .boats-thumbs {
  width: 50%;
  float: left;
}

/* Payment form */
/* line 1139, scss/style1.scss */
#payment-form {
  float: left;
  border: 1px #19345e solid;
  padding: 15px 15px 5px;
  background-color: #5c7baa;
  margin: 0.5em 0 1em;
}

/* Edit boat jumble form */
/* line 1150, scss/style1.scss */
.jumble-image-display {
  float: left;
  text-align: center;
}
/* line 1155, scss/style1.scss */
.jumble-image-display span {
  margin: 5px 0;
}

/* =Images
-------------------------------------------------------------- */
/* =Navigation
-------------------------------------------------------------- */
/* =Breadcrumbs
-------------------------------------------------------------- */
/* =Blog
-------------------------------------------------------------- */
/* =Search
-------------------------------------------------------------- */
/* line 1176, scss/style1.scss */
#search-box {
  margin: 0 0 1em 2%;
  float: right;
  width: 30%;
}

/* line 1183, scss/style1.scss */
#search-box-left {
  margin: 0;
  float: left;
  width: 30%;
}

/* line 1190, scss/style1.scss */
#search-box-wide {
  margin: 0 0 1em 0;
  float: left;
  width: 100%;
}

/* line 1197, scss/style1.scss */
.popular-searches {
  width: 90%;
  padding: 5%;
}
/* line 1202, scss/style1.scss */
.popular-searches h2 {
  margin-top: 0;
}

/* line 1210, scss/style1.scss */
.content-search .boats {
  width: 68%;
  clear: none;
}

/* =Widget Areas
-------------------------------------------------------------- */
/* Featured boats */
/* line 1222, scss/style1.scss */
#featured_hold {
  float: left;
  width: 68%;
  margin: 0;
}
/* line 1228, scss/style1.scss */
#featured_hold #featured {
  float: left;
  width: 100%;
  margin: 0;
}
/* line 1235, scss/style1.scss */
#featured_hold #featured .row {
  float: left;
  width: 100%;
}
/* line 1241, scss/style1.scss */
#featured_hold #featured li {
  background: #bad9f6;
  float: left;
  text-align: center;
  width: 24.25%;
  margin: 0 1% 1% 0;
  list-style-type: none;
}
/* line 1250, scss/style1.scss */
#featured_hold #featured li a {
  border: 1px solid #bad9f6;
  display: block;
  padding: 1em;
  min-height: 152px;
  text-decoration: none;
}
/* line 1259, scss/style1.scss */
#featured_hold #featured li .image-container {
  margin-bottom: 0.5em;
}
/* line 1263, scss/style1.scss */
#featured_hold #featured li .image-container img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
/* line 1273, scss/style1.scss */
#featured_hold #featured li .featured-details h3 {
  color: #265191;
  font-size: 1em;
}
/* line 1279, scss/style1.scss */
#featured_hold #featured li .featured-details p {
  display: inline;
}
/* line 1284, scss/style1.scss */
#featured_hold #featured li .featured-details .price {
  font-weight: bold;
  margin: 0;
  color: #19345e;
}
/* line 1291, scss/style1.scss */
#featured_hold #featured li .featured-details .moreinfo {
  margin: 0;
  color: #265191;
  text-decoration: underline;
}
/* line 1300, scss/style1.scss */
#featured_hold #featured li:last-of-type {
  margin: 0;
}

/* Weather RSS */
/* line 1309, scss/style1.scss */
#rss-container {
  margin: 0 0 1em 2%;
  float: right;
  width: 30%;
}
/* line 1315, scss/style1.scss */
#rss-container .rss-inner {
  width: 90%;
  padding: 5%;
  border: 1px #19345e solid;
  background-color: #5c7baa;
}
/* line 1322, scss/style1.scss */
#rss-container .rss-inner .rss-title {
  margin: 0 0 0.25em;
  color: #bad9f6;
}
/* line 1328, scss/style1.scss */
#rss-container .rss-inner .rss-title-desc {
  color: white;
  font-size: 90%;
}
/* line 1334, scss/style1.scss */
#rss-container .rss-inner .rss-item-title {
  margin: 0.5em 0;
}
/* line 1339, scss/style1.scss */
#rss-container .rss-inner .rss-item-link {
  font-weight: bold;
  color: #bad9f6;
  border-color: #bad9f6;
}
/* line 1346, scss/style1.scss */
#rss-container .rss-inner .rss-item-desc {
  color: white;
}
/* line 1351, scss/style1.scss */
#rss-container .rss-inner .rss-item-row {
  position: relative;
  margin-left: 0;
}

/* Latest boats */
/* line 1363, scss/style1.scss */
#latest_boats {
  margin: 0 0 1em;
  float: left;
  width: 63%;
  background-color: #5c7baa;
  padding: 2% 2% 0;
  border: 1px #19345e solid;
}
/* line 1372, scss/style1.scss */
#latest_boats h2 {
  margin-top: 0;
  color: white;
}
/* line 1378, scss/style1.scss */
#latest_boats .latest-boat-row {
  float: left;
  width: 100%;
  margin-bottom: 1em;
}
/* line 1384, scss/style1.scss */
#latest_boats .latest-boat-row h3 {
  margin: 0 0 0.75em;
}
/* line 1389, scss/style1.scss */
#latest_boats .latest-boat-row .image-container {
  float: left;
  padding: 0;
  margin-right: 2%;
}
/* line 1396, scss/style1.scss */
#latest_boats .latest-boat-row p {
  color: white;
}
/* line 1401, scss/style1.scss */
#latest_boats .latest-boat-row a {
  color: #bad9f6;
}

/* Map */
/* line 1410, scss/style1.scss */
#map {
  float: right;
  margin: 0 0 1em 2%;
  border: 1px #19345e solid;
}

/* =Footer
-------------------------------------------------------------- */
/* line 1419, scss/style1.scss */
.rss-link {
  clear: both;
  float: right;
  text-align: right;
  margin: 1em 2%;
}
/* line 1426, scss/style1.scss */
.rss-link a {
  color: #e57816;
  text-decoration: none;
  display: block;
}
/* line 1432, scss/style1.scss */
.rss-link a span {
  float: right;
  padding: 0 10px;
  width: 50%;
  line-height: 1.25em;
}
/* line 1440, scss/style1.scss */
.rss-link a img {
  float: right;
}

/* line 1448, scss/style1.scss */
#footer {
  clear: both;
  padding-top: 10px;
}
/* line 1453, scss/style1.scss */
#footer p {
  font-size: 0.75em;
}

/* =Account
-------------------------------------------------------------- */
/* line 1461, scss/style1.scss */
#icon-table {
  float: left;
  width: 100%;
}
/* line 1466, scss/style1.scss */
#icon-table .icon-row {
  float: left;
  width: 100%;
}
/* line 1471, scss/style1.scss */
#icon-table .icon-row .img-button {
  width: 16%;
  float: left;
  margin: 1em 2%;
}
/* line 1477, scss/style1.scss */
#icon-table .icon-row .img-button a {
  width: 90%;
  display: block;
  float: left;
  padding: 5%;
  color: #cccccc;
  border: 1px #cccccc solid;
  text-decoration: none;
  text-align: center;
  background-color: white;
  font-weight: bold;
}
/* line 1490, scss/style1.scss */
#icon-table .icon-row .img-button a:hover {
  border: 1px #333333 solid;
  color: #333333;
  font-weight: bold;
}

/* line 1501, scss/style1.scss */
.listings-group {
  float: left;
  width: 100%;
}

/* line 1507, scss/style1.scss */
.listing_option {
  float: left;
  border: 1px #333333 solid;
  padding: 5px 15px;
  width: 25%;
  background-color: white;
  margin: 0 50px 1em 0;
  background-color: #5c7baa;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bad9f6), color-stop(100%, #5c7baa));
  background-image: -webkit-linear-gradient(top, #bad9f6, #5c7baa);
  background-image: -moz-linear-gradient(top, #bad9f6, #5c7baa);
  background-image: -o-linear-gradient(top, #bad9f6, #5c7baa);
  background-image: linear-gradient(top, #bad9f6, #5c7baa);
  background-repeat: repeat-x;
  background-position: bottom;
}
/* line 1520, scss/style1.scss */
.listing_option h2 {
  margin: 0.5em 0;
}
/* line 1525, scss/style1.scss */
.listing_option p {
  padding: 0;
}
/* line 1530, scss/style1.scss */
.listing_option label {
  padding-left: 0;
  width: auto;
}

/* line 1537, scss/style1.scss */
.edit-link {
  margin-left: 35px;
}

/* line 1542, scss/style1.scss */
h2 .edit-link {
  font-weight: normal;
  font-size: 0.8em;
}

/* line 1548, scss/style1.scss */
.table-format {
  float: left;
  padding: 0;
  border-spacing: 0;
  margin-top: 20px;
  border: 1px #cccccc solid;
  border-collapse: collapse;
  margin-bottom: 100px;
  width: 100%;
}
/* line 1559, scss/style1.scss */
.table-format tr td {
  padding: 6px 8px;
  border-top: 1px #cccccc solid;
  overflow: hidden;
  font-size: 0.9em;
}
/* line 1567, scss/style1.scss */
.table-format tr td.centred {
  text-align: center;
}

/* line 1573, scss/style1.scss */
.table-title-row {
  font-weight: bold;
  padding: 0;
  margin: 0;
  border-spacing: 0;
  border-collapse: collapse;
}
/* line 1581, scss/style1.scss */
.table-title-row td {
  border-bottom: 1px #cccccc solid;
  padding: 0;
  margin: 0;
  border-spacing: 0;
  border-collapse: collapse;
  background-color: #19345e;
  color: white;
}

/* line 1593, scss/style1.scss */
.row-style-1 {
  background-color: white;
}

/* line 1598, scss/style1.scss */
.row-style-2 {
  background-color: #f1f3f5;
}

/* line 1603, scss/style1.scss */
.noborder {
  border: 0;
  text-decoration: none;
}

/* line 1609, scss/style1.scss */
.add-table {
  padding: 5px;
  margin-top: 15px;
  border: 1px #cccccc solid;
}
/* line 1615, scss/style1.scss */
.add-table tr td {
  padding: 6px 8px;
}

/* line 1621, scss/style1.scss */
.sample_bar {
  float: left;
  border: 1px #19345e solid;
  background-color: #bad9f6;
  margin: 1em 0;
  padding: 2%;
  width: 96%;
  min-height: 100px;
}
/* line 1631, scss/style1.scss */
.sample_bar h1 {
  margin-top: 0;
}
/* line 1636, scss/style1.scss */
.sample_bar .warning {
  color: red;
}

/* line 1642, scss/style1.scss */
.yesno .img-button {
  float: left;
  margin-right: 50px;
  background-color: #bad9f6;
}

/* line 1649, scss/style1.scss */
.yesno .img-button a {
  color: black;
  text-decoration: none;
}

/* line 1655, scss/style1.scss */
#brokerage {
  float: left;
  clear: both;
  display: none;
  color: red;
}

/* line 1663, scss/style1.scss */
.delete-image {
  line-height: 1.5em;
}
/* line 1667, scss/style1.scss */
.delete-image a {
  color: white;
}

/* line 1673, scss/style1.scss */
#status {
  margin-top: 10px;
  padding-left: 25px;
  padding-top: 4px;
  height: 20px;
}

/* line 1681, scss/style1.scss */
.yes {
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url(images/icons/yes.png);
}

/* line 1688, scss/style1.scss */
.no {
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url(images/icons/no.png);
}

/* line 1695, scss/style1.scss */
.rejected {
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url(images/icons/rejected.png);
}

/* line 1702, scss/style1.scss */
.credit_prices {
  border: 1px #19345e solid;
  background-color: #5c7baa;
  padding: 10px;
  margin: 1em 0 0.5em;
}
/* line 1709, scss/style1.scss */
.credit_prices tr td {
  padding: 5px 10px;
}

/* line 1715, scss/style1.scss */
.secure-payments {
  float: left;
  margin: 1em 0 1em 20px;
}

/* line 1723, scss/style1.scss */
dl.account-info dt, dl.account-info dd {
  width: 25%;
}

/* =Boat printout
-------------------------------------------------------------- */
/* line 1731, scss/style1.scss */
body.invoice-print {
  background: none;
  text-align: left;
}

/* line 1737, scss/style1.scss */
#invoice-back {
  position: relative;
  background-image: url(images/backgrounds/print-watermark.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
}

/* line 1745, scss/style1.scss */
#lbs-details {
  float: right;
  padding: 10px 20px 20px 0;
}

/* line 1751, scss/style1.scss */
#contact {
  padding-left: 10px;
  padding-top: 15px;
}

/* line 1757, scss/style1.scss */
#main-image {
  float: left;
  max-width: 50%;
  padding: 20px 0 20px 20px;
}
/* line 1763, scss/style1.scss */
#main-image img {
  max-width: 100%;
}

/* line 1769, scss/style1.scss */
.main_table {
  clear: both;
  margin: 20px;
}
/* line 1774, scss/style1.scss */
.main_table tr td {
  border: 1px solid #cccccc;
  padding: 5px;
  line-height: 1.25em;
}

/* line 1783, scss/style1.scss */
#main-details {
  margin: 15px 20px 0;
}

/* line 1788, scss/style1.scss */
#price {
  margin: 15px 20px 0;
  font-size: 1.75em;
  font-weight: bold;
  color: red;
}
/* line 1795, scss/style1.scss */
#price span {
  font-size: 0.5em;
  color: black;
}

/* line 1802, scss/style1.scss */
#disclaimer {
  margin: 15px 20px 0;
}

/* =Mobile Style
-------------------------------------------------------------- */
@media only screen and (max-width: 600px) {
  /* line 1813, scss/style1.scss */
  .header .header-image {
    width: 100%;
  }
  /* line 1818, scss/style1.scss */
  .header .header-text {
    display: none;
  }
  /* line 1823, scss/style1.scss */
  .header .login {
    display: none;
  }

  /* line 1829, scss/style1.scss */
  #menu_hold {
    background: none;
  }
  /* line 1833, scss/style1.scss */
  #menu_hold ul {
    display: none;
  }
  /* line 1838, scss/style1.scss */
  #menu_hold select.responsiveMenuSelect {
    display: block;
  }

  /* line 1844, scss/style1.scss */
  #content img {
    max-width: 100%;
  }

  /* line 1849, scss/style1.scss */
  #featured_hold {
    width: 100%;
  }
  /* line 1855, scss/style1.scss */
  #featured_hold #featured li {
    width: 47.5%;
    margin: 0 5% 5% 0;
  }
  /* line 1860, scss/style1.scss */
  #featured_hold #featured li a {
    text-decoration: none;
  }
  /* line 1867, scss/style1.scss */
  #featured_hold #featured li:nth-child(even) {
    margin-right: 0;
  }

  /* line 1874, scss/style1.scss */
  #search-box {
    margin: 0 0 1em 0;
    width: 100%;
  }

  /* line 1880, scss/style1.scss */
  .boats {
    padding: 0;
    width: 100%;
  }
  /* line 1885, scss/style1.scss */
  .boats .boat-entry {
    padding: 4%;
    width: 92%;
  }
  /* line 1890, scss/style1.scss */
  .boats .boat-entry h2 {
    width: 75%;
  }
  /* line 1895, scss/style1.scss */
  .boats .boat-entry .boat-image {
    width: 100%;
    margin: 0 0 1em;
  }
  /* line 1901, scss/style1.scss */
  .boats .boat-entry .boat-details {
    width: 100%;
    margin: 0;
  }

  /* line 1909, scss/style1.scss */
  #boat-images {
    margin: 0 0 1em 0;
    width: 100%;
  }

  /* line 1915, scss/style1.scss */
  #tabs {
    width: 96%;
    margin-bottom: 1em;
  }

  /* line 1922, scss/style1.scss */
  #boat-enquiry {
    margin: 0;
    width: 100%;
  }

  /* line 1932, scss/style1.scss */
  form label,
  #contact-form label,
  #search-form label {
    margin-right: 0;
    width: 98%;
  }
  /* line 1940, scss/style1.scss */
  form input,
  form textarea,
  form select,
  #contact-form input,
  #contact-form textarea,
  #contact-form select,
  #search-form input,
  #search-form textarea,
  #search-form select {
    width: 98%;
  }
  /* line 1947, scss/style1.scss */
  form input.button,
  form input.checkbox,
  form input.radio,
  #contact-form input.button,
  #contact-form input.checkbox,
  #contact-form input.radio,
  #search-form input.button,
  #search-form input.checkbox,
  #search-form input.radio {
    width: auto;
  }

  /* line 1955, scss/style1.scss */
  #search-box-wide #search-form .formLeft {
    float: left;
    width: 100%;
  }
  /* line 1961, scss/style1.scss */
  #search-box-wide #search-form .formRight {
    float: left;
    width: 100%;
  }

  /* line 1969, scss/style1.scss */
  .jumble-image {
    margin: 0 0 1em 0;
    width: 96%;
  }

  /* line 1975, scss/style1.scss */
  #content-narrow {
    width: 100%;
  }

  /* line 1980, scss/style1.scss */
  #rss-container {
    margin: 1em 0;
    width: 96%;
  }

  /* line 1986, scss/style1.scss */
  #boats_rss {
    width: 96%;
  }

  /* line 1991, scss/style1.scss */
  #map {
    float: left;
    margin-right: 0;
  }

  /* line 1997, scss/style1.scss */
  #contact-lbs {
    width: 100%;
  }

  /* line 2002, scss/style1.scss */
  #twitter_float {
    width: 100%;
  }

  /* line 2007, scss/style1.scss */
  #twitter-widget-0 {
    float: left;
    width: 100%;
  }
}
